Subject: RE: Thursday General Counsel Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 09:36:42 -0700 (PDT)

eric -
 
thanks for the email regarding your german hire.  i'm in london this week on a number of different items and it occurred to me that they have a german lawyer in germany and a german lawyer in london.  do you think it would be a good idea to talk to one of the enron europe german lawyers about her or alternatively have one of them interview her in german?  let me know what you think.
 
rob

-----Original Message----- 
From: Newell, Eric 
Sent: Wed 10/17/2001 3:53 PM 
To: Derrick Jr., James; Walls Jr., Rob 
Cc: Harris, Stephanie J 
Subject: Thursday General Counsel Call

I will be traveling tomorrow morning and will be unable to participate on the call.  If you have any questions or concerns, I can be reached on my cell phone tomorrow afternoon, and I will be in the office on Friday.  I hope all is well.